.pttr-details-text{
  font-size: 16px;
  color: #1c1b1b;
}

.other-id-dialog-field-wrapper {
  width: 210px;
  max-width: 210px;
}

.mt-29px {
  margin-top: 29px !important;
}

.dialog-title {
  font-family: Quicksand, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 22px;
  color: #000000;
}

.btnheight {
  width: 90px;
  min-width: 90px;
  height: 52px;
  min-height: 52px;
}
